Subject: Re: [ANN] Cygwin DEV survey
From: Stipe Tolj <[email-masked]>
To: Michael Weiser <[email-masked]>
Cc: [email-masked]
Date: Thu, 11 Mar 1999 01:28:57 +0100

Michael Weiser wrote:

> Why? Someone who can't do a tar -xzvf will also be unable to use
> cygwin after install. It's the old thread which shows up here
> regularly and I'm one of those who want tar's or even better rpm's.

I know about the previos threads on this.

The only thing I was trying to point out is that InstallShield will be
used for first time installation (similar to YaST for SuSE) and then all
sources will be supplyed as tarbars for re-compilation purposes.

> >Hmmm, that's why we want to build the CD environment as clean as
> >possible, like SuSE does it with the latest 6.0 release. Mainly all
> >packages should work after installation. Support for re-compiling the
> >packages will be very limited.
> If recompiling support is limited, then you'll immediately be
> violating the GPL (according to DJ Delorie).

I was meaning automated support from InstallShield or any other
installation tool for the tarbars, not the ability to build them under
cygwin.

> BTW: SuSE is getting worse with every release. :-|

nop :(( I haven't experienced this mainly, except some things like the
cipe daemon :))

Regards,
Stipe

-- 
Stipe Tolj <[email-masked]>
Cygwin Porting Project
Department of Economical Computer Science        
University of Cologne, Germany                  
http://www-public.rz.uni-duesseldorf.de/~tolj

--
Want to unsubscribe from this list?
Send a message to [email-masked]